当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请高手帮小弟看看,装mysql-server失败
帖子发表于 : 2009-05-24 17:12 

注册: 2009-05-20 13:40
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
1@1-desktop:~$ sudo apt-get install mysql-server
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
下列软件包是自动安装的并且现在不再被使用了:
libwildmidi0 libdc1394-22 libsoundtouch1c2 libdca0 libopenspc0 libass1
freepats libcdaudio1 libraptor1 libmodplug0c2 liblrdf0 raptor-utils libmms0
libiptcdata0
使用'apt-get autoremove'来删除它们
将会安装下列额外的软件包:
libdbd-mysql-perl libhtml-template-perl libmysqlclient15off mysql-client-5.0
mysql-common mysql-server-5.0 mysql-server-core-5.0
建议安装的软件包:
libipc-sharedcache-perl mysql-doc-5.0 tinyca
下列【新】软件包将被安装:
libdbd-mysql-perl libhtml-template-perl libmysqlclient15off mysql-client-5.0
mysql-common mysql-server mysql-server-5.0 mysql-server-core-5.0
共升级了 0 个软件包,新安装了 8 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 0B/36.9MB 的软件包。
解压缩后会消耗掉 112MB 的额外空间。
您希望继续执行吗?[Y/n]y
正在预设定软件包 ...
选中了曾被取消选择的软件包 mysql-common。
(正在读取数据库 ... 系统当前总共安装有 133297 个文件和目录。)
正在解压缩 mysql-common (从 .../mysql-common_5.1.30really5.0.75-0ubuntu10.2_all.deb) ...
选中了曾被取消选择的软件包 libmysqlclient15off。
正在解压缩 libmysqlclient15off (从 .../libmysqlclient15off_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...
选中了曾被取消选择的软件包 libdbd-mysql-perl。
正在解压缩 libdbd-mysql-perl (从 .../libdbd-mysql-perl_4.008-1_i386.deb) ...
选中了曾被取消选择的软件包 mysql-client-5.0。
正在解压缩 mysql-client-5.0 (从 .../mysql-client-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...
选中了曾被取消选择的软件包 mysql-server-core-5.0。
正在解压缩 mysql-server-core-5.0 (从 .../mysql-server-core-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...
正在处理用于 man-db 的触发器...
正在设置 mysql-common (5.1.30really5.0.75-0ubuntu10.2) ...
(正在读取数据库 ... 系统当前总共安装有 133485 个文件和目录。)
正在解压缩 mysql-server-5.0 (从 .../mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...
Aborting downgrade from (at least) 5.1 to 5.0.
dpkg:处理 /var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb (--unpack)时出错:
子进程 pre-installation script 返回了错误号 1
选中了曾被取消选择的软件包 libhtml-template-perl。
正在解压缩 libhtml-template-perl (从 .../libhtml-template-perl_2.9-1_all.deb) ...
选中了曾被取消选择的软件包 mysql-server。
正在解压缩 mysql-server (从 .../mysql-server_5.1.30really5.0.75-0ubuntu10.2_all.deb) ...
正在处理用于 man-db 的触发器...
在处理时有错误发生:
/var/cache/apt/archives/mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 请高手帮小弟看看,装mysql-server失败
帖子发表于 : 2009-06-19 12:44 

注册: 2009-06-12 10:02
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
我的也是这样子,本来是装5.0,后来升级到5.1就出现楼主的状况了,


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 请高手帮小弟看看,装mysql-server失败
帖子发表于 : 2009-06-23 12:11 

注册: 2009-05-20 13:40
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
应该是5.1出现的bug了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译